{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "server=192.168.178.68;port=3306;database=watcher;user=monitoringuser;password=ssp123;"
  },
  "Authentication": {
  "PocketID": {
    "Authority": "https://pocketid.triggermeelmo.com", 
    "ClientId": "629a5f42-ab02-4905-8311-cc7b64165cc0",
    "ClientSecret": "QHUNaRyK2VVYdZVz1cQqv8FEf2qtL6QH",
    "CallbackPath": "/signin-oidc",
    "ResponseType": "code"
  }
} 
}
